@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');

body {
	color: #212121;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	background: #3c3c3c;
	background: #1d1e21;
	color: #eee;
	letter-spacing: 0.5px;
}

label {
	display: block;
}

h1 {
	margin-top: 0;
}

input,
button,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
	padding: 0.4em;
	margin: 0 0 0.5em 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 2px;
}